<%
dim Lang_Dvote(20)
Lang_Dvote(1) = "請填寫回复內容！"
Lang_Dvote(2) = "回复商品評論"
Lang_Dvote(3) = "商品評論回復成功！"
Lang_Dvote(4) = "刪除商品評論，ID"
Lang_Dvote(5) = "狀態"
Lang_Dvote(6) = "全部"
Lang_Dvote(7) = "未審核"
Lang_Dvote(8) = "已審核"
Lang_Dvote(9) = "評論商品"
Lang_Dvote(10) = "評論內容"
Lang_Dvote(11) = "會員ID"
Lang_Dvote(12) = "留言呢稱"
Lang_Dvote(13) = "操作"
Lang_Dvote(14) = "客服回复："
Lang_Dvote(15) = "回复"
Lang_Dvote(16) = "評論內容："
Lang_Dvote(17) = "日期"
Lang_Dvote(18) = "未審核："
Lang_Dvote(19) = "已審核："
Lang_Dvote(20) = "總計："
%>